<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mazebook</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Mazebook-5/digital-comic/979233</Web>
  <Summary>From New York Times bestselling and Eisner award-winning Black Hammer and Sweet Tooth creator Jeff Lemire comes this ambitious and haunting comic series about family, mourning, and reality. As Will continues his fight across a dangerous metropolitan maze on the hunt to find his long-gone daughter, he comes face-to-face with his own literal monsters as he tries to find her and bring her home. "Mazebook is a deeply haunting and powerfully human work by one of the greatest living masters of the comic medium. You do not want to miss this book." –James Tynion IV "A multilayered masterpiece. Nothing is quite what it seems. His best work yet. And that is a high bar." –Matt Kindt</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979233], [ASINB09MXBX3SR]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
